Toolboxes
Retrieve a toolbox
GET
/toolboxes/{name}Retrieves the specified toolbox and its current configuration.
Path ParametersQuery Parameters
namestringrequired
The name of the toolbox to retrieve.api-versionstringrequired
The API version to use for this operation.Responses
idstringrequired
The unique identifier of the toolbox.namestringrequired
The name of the toolbox.updated_atintegerrequired
versionsToolboxVersionsrequired
The versions associated with a toolbox.latestToolboxVersionObjectrequired
A specific version of a toolbox.default_versionstringrequired
The version identifier that the toolbox currently points to. Defaults to the latest version. Can be changed via updateToolbox.